#!/bin/sh
NDIRS="1 2 3" # 4 5"
umount /dev/ram
mke2fs /dev/ram
mount /dev/ram /zip

cd 0
for i in $NDIRS; do

    mkdir /zip/$i
    ln -sf /zip/$i ../$i
#mkdir ../$i

    rm ../$i/*
    for j in *; do
        cp $j ../$i/$j
    done
done
cd ..
pushd 1
./run.athens &
popd
pushd 2
./run.athens &
popd
pushd 3
./run.athens &
popd
#cd ../4
#./run.athens &
#cd ../5
#./run.athens &
#cp athens.c 1/INBOX.1
#cp README 3/INBOX.1
#cp TODO 2/INBOX.2
#cp Makefile 3/INBOX.2
#cp dh_params 1/INBOX.2
